name: 'Thunder Article'
description: 'Provide Article content type for Thunder.'
type: module
core_version_requirement: ^11
package: Thunder
dependencies:
  - drupal:node
  - thunder:thunder_article

# Information added by Drupal.org packaging script on 2026-01-30
version: '8.3.1'
project: 'thunder'
datestamp: 1769775826
